<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">
                        <div class="col-12 col-md-6 col-lg-8">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-sm-6 col-md-3 col-lg-2">
                            {label type /}
                            <div class="form-group">
                                {input type class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-sm-6 col-md-3 col-lg-2">
                            {label price /}
                            <div class="form-group">
                                {input price class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row" n:if="isset($form['tags'])">
                        <div class="col-12">
                            {label tags /}
                            <div class="form-group">
                                {input tags class => 'form-control chosen-select',
                                data-chosen-placeholder-text => ('form.price-package.edit.tags.placeholder'|translate),
                                data-chosen-no-result-text => ('form.price-package.edit.tags.no-result'|translate)}
                            </div>
                        </div>
                    </div>

                    {$form['image_preview']|formImageWithRfm:$pricePackage->getImagePreview()}

                    <div class="row">
                        <div class="col-12 form-group">
                            {label content /}
                            {input content class => 'form-control',  data-tinymce => 'default'}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            <div class="form-group custom-control custom-switch">
                                {input is_active: class: "custom-control-input"}
                                {label is_active: class: "custom-control-label" /}
                            </div>
                        </div>
                    </div>

                    {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                    {input send_back class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                    {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                {/form}
            </div>
        </div>
    </div>

</div>